gps phone 1.5.0

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by o.anthony5, Feb 5, 2008.

  1. o.anthony5

    o.anthony5 New Member

    Joined:
    Feb 2, 2008
    Messages:
    15
    Likes Received:
    0
    Hey does anyone know how to get the GBA emulator working on the dev team jailbreak for 1.1.3? Because it doesnt on mine ! It will download then when its about to install it will go back to the home screen! I think maybe people should stick to 1.1.2 as there are too many problems on 1.1.3.
  2. vega191

    vega191 New Member

    Joined:
    Jan 17, 2008
    Messages:
    106
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    nah uh.
    if you red STE's message he said that since installer's being updated as well as with most programs starting soon, 1.1.3 is pretty much going to be necessary
  3. o.anthony5

    o.anthony5 New Member

    Joined:
    Feb 2, 2008
    Messages:
    15
    Likes Received:
    0
    k thanks but what about the gba emulator cos I thought I might have to downgrade to get it to work.o yea and about when will 1.1.3 become essential cos I'm gonna downgrade then upgrade again then.
  4. zisko

    zisko Member

    Joined:
    Nov 28, 2007
    Messages:
    57
    Likes Received:
    0
    Device:
    iPhone 3G (Black)
    im pissed that zod didint make 1.5.0 4 dev team
  5. link_08

    link_08 New Member

    Joined:
    Jan 16, 2008
    Messages:
    335
    Likes Received:
    4
  6. o.anthony5

    o.anthony5 New Member

    Joined:
    Feb 2, 2008
    Messages:
    15
    Likes Received:
    0
    rit thanks but now the question is what is the most compatible jailbreak for 1.1.3 ? Cos at the moment I'm with iPodtouchmaster's and u can download f*** all!
  7. link_08

    link_08 New Member

    Joined:
    Jan 16, 2008
    Messages:
    335
    Likes Received:
    4
    jajaja devs team official, is my fourth jailbreak and the one that is working with no issues, just arrenging the dock with summerboard will be a fix soon though, thats the one i recommend dude, also make sure to not update installer thts the huge mistake
  8. o.anthony5

    o.anthony5 New Member

    Joined:
    Feb 2, 2008
    Messages:
    15
    Likes Received:
    0
    why shouldn't I update installer? I thought it was a good thing to update it.
  9. hphhonkey

    hphhonkey New Member

    Joined:
    Jan 28, 2008
    Messages:
    47
    Likes Received:
    0
    why cant i save any of my games? it doesnt take the snapshot or whatever and save it to the saved games list...
    using 1.1.3 dev teams from computer
  10. link_08

    link_08 New Member

    Joined:
    Jan 16, 2008
    Messages:
    335
    Likes Received:
    4
    Dude Works Pefect For Me, In Your Case I Will Ssh In My Ipod And Try T Set Permissions, Also Make Sure U Have Unistalled The Old Version First, Since That Version Wasnt Working Prpertly With 1.1.3 "(suggestion())))

Share This Page